Aggiornamento richiesto per NinjaTrader 7 Utenti FXCM

A seguito di un imminente aggiornamento di sicurezza di FXCM, l'adattatore NinjaTrader 7 FXCM non sarà più supportato dopo il 3 settembre 2021 . Per continuare a connettere un conto demo o di trading live a FXCM senza interruzioni, tutti gli attuali utenti di NinjaTrader 7 devono aggiornare a NInjaTrader 8 prima di questa data.

Puoi scaricare l'ultima versione di NinjaTrader 8 qui .

Si prega di visitare le nostre Domande frequenti 8 per ulteriori dettagli sulla migrazione da NinjaTrader 7 a NinjaTrader 8 .

Se hai domande o desideri ulteriore assistenza, contattaci all'indirizzo [email protected]